Index of /ubuntu/pool/main/libg/libgpg-error/

File Name  ↓ File Size  ↓ Date  ↓ 
Parent directory/--
libgpg-error_1.35.orig.tar.bz2.asc534 B2019-Feb-04 05:13
libgpg-error_1.32.orig.tar.bz2.asc534 B2018-Jul-13 11:13
libgpg-error_1.36.orig.tar.bz2.asc534 B2019-May-07 11:23
libgpg-error_1.12-0.2ubuntu1.dsc1.5 KiB2013-Dec-03 12:43
libgpg-error_1.10-2ubuntu1.dsc2.0 KiB2012-Jan-24 15:03
libgpg-error_1.32-1.dsc2.0 KiB2018-Jul-13 11:13
libgpg-error_1.35-1.dsc2.1 KiB2019-Feb-04 05:13
libgpg-error_1.36-7.dsc2.2 KiB2019-Jul-18 11:18
libgpg-error_1.21-2ubuntu1.dsc2.3 KiB2016-Feb-18 11:48
libgpg-error_1.27-6.dsc2.3 KiB2018-Feb-06 05:08
libgpg-error0-udeb_1.12-0.2ubuntu1_i386.udeb5.9 KiB2013-Dec-03 12:43
libgpg-error0-udeb_1.12-0.2ubuntu1_amd64.udeb6.0 KiB2013-Dec-03 12:43
libgpg-error_1.12-0.2ubuntu1.debian.tar.gz6.1 KiB2013-Dec-03 12:43
libgpg-error0-udeb_1.10-2ubuntu1_i386.udeb6.4 KiB2012-Jan-24 15:34
libgpg-error0-udeb_1.10-2ubuntu1_amd64.udeb6.4 KiB2012-Jan-24 18:03
libgpg-error-l10n_1.36-7_all.deb6.6 KiB2019-Jul-18 11:40
libgpg-error-l10n_1.35-1_all.deb6.7 KiB2019-Feb-04 05:28
libgpg-error0_1.12-0.2ubuntu1_i386.deb10.6 KiB2013-Dec-03 12:43
libgpg-error0_1.12-0.2ubuntu1_amd64.deb10.6 KiB2013-Dec-03 12:43
libgpg-error_1.21-2ubuntu1.debian.tar.xz11.7 KiB2016-Feb-18 11:48
libgpg-error0_1.10-2ubuntu1_i386.deb14.1 KiB2012-Jan-24 15:34
libgpg-error0_1.10-2ubuntu1_amd64.deb14.1 KiB2012-Jan-24 18:03
libgpg-error_1.32-1.debian.tar.xz14.9 KiB2018-Jul-13 11:13
libgpg-error_1.35-1.debian.tar.xz15.7 KiB2019-Feb-04 05:13
libgpg-error_1.36-7.debian.tar.xz16.8 KiB2019-Jul-18 11:18
libgpg-error-dev_1.12-0.2ubuntu1_i386.deb19.4 KiB2013-Dec-03 12:43
libgpg-error-dev_1.12-0.2ubuntu1_amd64.deb19.7 KiB2013-Dec-03 12:43
libgpg-error_1.27-6.debian.tar.xz20.1 KiB2018-Feb-06 05:08
libgpg-error-dev_1.10-2ubuntu1_i386.deb22.6 KiB2012-Jan-24 15:34
libgpg-error-dev_1.10-2ubuntu1_amd64.deb22.7 KiB2012-Jan-24 18:03
libgpg-error0-udeb_1.21-2ubuntu1_amd64.udeb28.4 KiB2016-Feb-18 11:48
libgpg-error0-udeb_1.27-6_amd64.udeb30.6 KiB2018-Feb-06 05:18
libgpg-error0-udeb_1.21-2ubuntu1_i386.udeb31.2 KiB2016-Feb-18 11:48
libgpg-error0_1.21-2ubuntu1_amd64.deb33.6 KiB2016-Feb-18 11:48
libgpg-error0-udeb_1.27-6_i386.udeb33.9 KiB2018-Feb-06 05:13
libgpg-error0_1.21-2ubuntu1_i386.deb36.4 KiB2016-Feb-18 11:49
libgpg-error0_1.27-6_amd64.deb37.1 KiB2018-Feb-06 05:18
libgpg-error0_1.27-6_i386.deb40.4 KiB2018-Feb-06 05:13
libgpg-error0-udeb_1.32-1_amd64.udeb48.2 KiB2018-Jul-13 11:18
libgpg-error0-udeb_1.35-1_amd64.udeb49.9 KiB2019-Feb-04 05:28
libgpg-error0-udeb_1.36-7_amd64.udeb50.1 KiB2019-Jul-18 11:40
libgpg-error0-udeb_1.32-1_i386.udeb53.0 KiB2018-Jul-13 11:18
libgpg-error0-udeb_1.35-1_i386.udeb54.4 KiB2019-Feb-04 05:19
libgpg-error0-udeb_1.36-7_i386.udeb54.6 KiB2019-Jul-18 11:42
libgpg-error0_1.32-1_amd64.deb54.7 KiB2018-Jul-13 11:18
libgpg-error0_1.35-1_amd64.deb56.4 KiB2019-Feb-04 05:28
libgpg-error0_1.36-7_amd64.deb56.6 KiB2019-Jul-18 11:40
libgpg-error0_1.32-1_i386.deb59.5 KiB2018-Jul-13 11:18
libgpg-error0_1.35-1_i386.deb60.8 KiB2019-Feb-04 05:19
libgpg-error0_1.36-7_i386.deb61.0 KiB2019-Jul-18 11:42
libgpg-error-dev_1.21-2ubuntu1_amd64.deb66.6 KiB2016-Feb-18 11:48
libgpg-error-dev_1.21-2ubuntu1_i386.deb66.8 KiB2016-Feb-18 11:48
libgpg-error-dev_1.27-6_amd64.deb92.6 KiB2018-Feb-06 05:18
libgpg-error-dev_1.27-6_i386.deb96.8 KiB2018-Feb-06 05:13
libgpg-error-dev_1.32-1_amd64.deb99.2 KiB2018-Jul-13 11:18
libgpg-error-dev_1.32-1_i386.deb104.8 KiB2018-Jul-13 11:18
libgpg-error-dev_1.35-1_amd64.deb104.9 KiB2019-Feb-04 05:28
libgpg-error-dev_1.36-7_amd64.deb105.1 KiB2019-Jul-18 11:40
libgpg-error-dev_1.35-1_i386.deb109.9 KiB2019-Feb-04 05:19
libgpg-error-dev_1.36-7_i386.deb110.6 KiB2019-Jul-18 11:42
libgpg-error_1.10-2ubuntu1.debian.tar.gz283.8 KiB2012-Jan-24 15:03
libgpg-error-mingw-w64-dev_1.27-6_all.deb405.4 KiB2018-Feb-06 05:18
libgpg-error_1.10.orig.tar.bz2428.9 KiB2010-Dec-04 16:04
libgpg-error_1.12.orig.tar.bz2477.8 KiB2013-Aug-26 08:53
libgpg-error-mingw-w64-dev_1.32-1_all.deb561.9 KiB2018-Jul-13 11:18
libgpg-error-mingw-w64-dev_1.35-1_all.deb571.9 KiB2019-Feb-04 05:28
libgpg-error_1.21.orig.tar.bz2745.3 KiB2015-Dec-15 23:09
libgpg-error_1.27.orig.tar.bz2794.0 KiB2017-Jun-27 05:34
libgpg-error_1.32.orig.tar.bz2883.2 KiB2018-Jul-13 11:13
libgpg-error_1.35.orig.tar.bz2896.9 KiB2019-Feb-04 05:13
libgpg-error_1.36.orig.tar.bz2899.0 KiB2019-May-07 11:23